Error: Error: esta aplicacion está desactualizada.

rjmp
Más integrado que la RDSI
Error: Error: esta aplicacion está desactualizada.

Este error aparece desde hace una semana más o menos cuando intentas abrir Yomvi en una tablet de la marca Asus Memopad 8 o en una BQ Edison 3. Habrá más modelos afectados de este problema y antes funcionaba correctamente. Por favor indiquen este error a su servicio técnico para que lo solucionen. Es un problema de las dos últimas actualizaciones.

Mensaje 1 de 4
810 Visitas
3 RESPUESTAS 3
pepelui41
Yo probé el VDSL

 Efectivamente. A mi me ocurre lo mismo. Tengo un BQ Edison 3 mini, y antes de la actualización veía Yomvi perfectamente.

 

 Un saludo.

Mensaje 2 de 4
780 Visitas
rjmp
Más integrado que la RDSI

Seguimos igual y sin respuesta por parte de Movistar para darnos solución. Para cobrar las facturas no se les pasa ni una.

Mensaje 3 de 4
697 Visitas
Comercial.Global-movistar
Moderador Global Comercial

Hola  a los dos

 

Efectivamente hemos detectado algún porblema con esos dispositivos, nuestros servicio técnico ya está trabajando para solucionarlo. Os pedimos disculpas por las molestiasEmoticono triste

 

Un saludoEmoticono feliz

 

Naiara



Consulta nuestras ofertas y servicios sobre FusiónTarifas Móvil, ADSL y Fibra, Móviles, Televisión Ofertas  Movistar.

No te pierdas los últimos estrenos de Movistar+ en Cine, Series, Motor, Deportes, Toros y el mejor Fútbol

Ser usuario registrado de Movistar.es tiene sus ventajas. Si aún no lo eres, regístrate, ¡¡es gratis!!: mi movistar

Una de las ventajas es poder ver tu factura en Consulta Factura online.

También te invitamos a seguirnos en TwitterFacebook , Telegram e Instagram


Solución aceptada.png
Mensaje 4 de 4
678 Visitas